[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.Create

Create - constructor for TPicture: performs inherited Create then loads file and clipboard formats.

## Declaration

Source position: graphics.pp line 910

`public constructor TPicture.Create;`

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor on entry.

Creates ensures that the list of image formats supported in LCL has been initialized with the class types and file extensions as required. The list of clipboard formats for the supported image formats is also initialized when needed.

## See also

TObject.Create